Subject: [bug#68759] [PATCH] gnu: trydiffoscope: Update to 67.0.6.

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 30 Jan 2024 11:45:11 -0800

On 2024-01-27, David Pflug wrote:
> * gnu/packages/diffoscope.scm (trydiffoscope): Update to 67.0.6.
...
> -   (version "67.0.1")
> +   (version "67.0.6")

I have avoided updating trydiffoscope so far because (nearly?) all the
changes are specific to Debian packaging, but it might be nice to just
get it "current" with upstream, which is not actively changing much.

live well,
  vagrant